
.intro{
	margin-bottom: 50px;
}

.txtBox{
	margin-bottom: 30px;
	line-height: 1.5;
}

.boxTitle{
	margin-bottom: 10px;	
}

.boxList{
	padding-left: 18px;
	margin-top: 10px;
}

.boxList li{
	list-style-type: disc;
}

.boxItem{
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
}

.boxItem dt{
	width: 10%;
}

.boxItem dd{
	width: 90%;
}